@charset "utf-8";

body{
	font-size:13px;
    color: #333;
    line-height:1.6;
}
a:link, a:visited{
    text-decoration:underline;
    color: #1049a0;
}
a:hover, a:active{
	text-decoration:none;
	color: #1049a0;
}
h2{
	font-size: 16px;
}
h3{
	font-size: 13px;
}
h2.title{
	margin-bottom:10px;
}
.title img{
	margin-bottom:20px;
}
form{

}
form input[type="text"], form input[type="password"]{
	margin:3px 0;
	padding-left:2px;
	box-sizing:border-box;
}
textarea{
	height:200px;
	width:80%;
	margin:5px 0;
}
table{
	border: solid 1px #666;
	margin:5px auto;
	border-collapse: collapse;
}
table th,table td{
	border: solid 1px #666;
	padding:10px;
	margin:10px 0;
}
table th{
	background-color:#ccc;
}
table td{

}
form table td input[type="text"], form table td input[type="password"], form table td select{
	margin:3px 2px;
}
.abtn, input[type="submit"]{
	color:#FFF;
	display:inline-block;
	background-color:#333;
	border-radius:5px;
	margin:5px 2px 5px 0;
	padding:9px 30px;
	font-size:16px;
	line-height:1.6;
	border:none;
	font-weight:bold;
}
.abtn.cart{
	background-color:#cc282f;
		background-image: -webkit-gradient(
                  linear
                , left top
                , left bottom
                , from(#cc282f)
                , color-stop(0.49, #cc282f)
                , color-stop(0.50, #ba141b)
                , to(#ba141b));
    background-image: -moz-linear-gradient(
          top
        , #cc282f 0%
        , #cc282f 49%
        , #ba141b 50%
        , #ba141b);
    border: solid 2px #f0bbbe;
}

a.abtn.white:link, a.abtn.white:visited,a.abtn.white:hover, a.abtn.white:active{
	text-decoration:none;
	color: #333;
}
.abtn.mini{
	padding:3px 6px;
	font-size:11px;
}
table .abtn{
	font-size:13px;
}
a.abtn:hover, a.abtn:link, a.abtn:visited, a.abtn:active{
	text-decoration:none;
	color: #FFF;
}
a:hover img, a:hover .btn, input[type="submit"]:hover, input[type="image"]:hover, .abtn:hover{
    cursor:pointer;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity:0.6;
    zoom:1;
}
input.search_btn{
	background-color:#ccc;
	border-radius:0 5px 5px 0;
	padding:2px;
	margin:0 0 0 -1px;
	background-origin:content-box;
	background-image:url(../img/button/search.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.btn_area,.add_multiple,.addbtn{
	text-align:center;
	margin:20px 0;
}
.btn_area li{
	display:inline-block;
	vertical-align:middle;
}
.add_multiple p{
	text-align:left;
}

.attention.mini,.mini > .attention{
	font-size:11px;
}
.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

.frame_outer{
	min-width:1050px;
}

#container{
    margin:0 auto;
    text-align:center;
    min-width:800px;
    vertical-align:top;
    overflow: hidden;
}
.block_outer, #undercolumn{
	text-align:left;
}
#leftcolumn, #main_column, #rightcolumn{
	padding-top:10px;
}
#leftcolumn, #rightcolumn{
	display:inline-block;
	width:200px;
	vertical-align:top;
}
#main_column{
	display:inline-block;
	width:800px;
	padding:10px 20px 0;
}

/* ヘッダー */
#header_wrap { width: auto; height: auto; background-color: #333333; }
#header { max-width: 1600px; min-height: 70px; margin: 0 auto; position: relative; }
#logo_area { position: absolute; left: 30px; max-width: 170px; width: calc(50vw - 530px); display: inline-block; vertical-align: top; line-height: 0; }
#logo_area img { padding-top: calc((70px - (100% * (33 / 157))) / 2); width: 100%; height: auto; }
#header_utility { width: 1000px; margin: 0 auto; position: relative; }
#header_navi_wrap { margin-right: 220px; }
#header_navi { margin-left: 0; position: relative; }
#header_navi ul { display: inline-block; }
#header_navi ul.left { text-align: left; }
#header_navi ul.right { text-align: right; position: absolute; right: 0; }
#header_navi li { font-size: 12px; display: inline-block; line-height: 36px; height: 36px; }
#header_navi .left li { margin: 17px 0px; padding: 0 22.5px; }
#header_navi .right li { margin: 17px 0px; padding: 0 15px; }
#header_navi li a { display: block; width: 100%; height: 100%; }
#header_navi ul.separate li + li { border-left: 1px solid #bcbcbc; }
#header_menu_sp { display: none; }
/* ヘッダー サーチ欄 */
#header_search { display: inline-block; position: absolute; right: 0; top: 15px; }
#header_search #search_form { text-align:right; margin-top: 7px; vertical-align: top;  }
#header_search #search_form input { display:inline-block; vertical-align:middle; box-sizing:border-box; margin: 0; height: 25px; }
#header_search #search_form input[type="text"] { width: 190px; border: 2px solid #cccccc; border-radius: 5px 0px 0px 5px; margin: 0; font-size: 10px; }
#header_search #search_form .search_btn { width: 26px; background-color:#ccc; border-radius:0 5px 5px 0; padding: 4px; margin:0 0 0 -1px; background-origin:content-box; background-image:url(../img/button/search.png); background-repeat: no-repeat; background-size: cover; }

/* フッター */
#footer_wrap { width: auto; height: auto; background-color: #fff; }
#footer { max-width: 1000px; margin: 0 auto; position: relative; padding-top: 20px; text-align: left; }
#logo_area_footer { display:inline-block; margin-left: 20px; }
#footer_menu { position: absolute; right: 0; top: 30px; display:inline-block; }
#footer_menu ul { display:inline-block; font-size: 0; line-height: 0; }
#footer_menu ul li { font-size: 15.5px; line-height: 1; padding:0 9px; display:inline-block; color: #525252; }
#footer_menu ul li + li { border-left: solid 1px #525252; }
#footer_menu .sp { display: none; }
#copyright { font-size: 15.5px; line-height: 1; color: #525252; padding-top: 30px; text-align:center; }
/* フッター メニュー */
#footer_navi_wrap{ background-color: #333; padding: 20px 0; border-bottom: solid 18px #CCC; }
#footer_navi{ width: 1000px; margin:0 auto; height: 356px; text-align:center; font-size: 0; }
#footer_navi h3 { text-align: center; font-size: 18px; font-weight: bold; }
#footer_navi ul { text-align:left; display:inline-block; vertical-align:top; box-sizing:border-box; padding:0 30px; width: 250px; height: 356px; }
#footer_navi ul + ul { border-left: 1px solid #CCC; }
#footer_navi ul li { display:inline-block; width: 100%; height: 26px; margin:3px 0; font-size: 18px; }
#footer_navi ul li:first-child { margin-top:5px; margin-bottom:10px; }
#footer_navi ul#twitter_area_wrap { padding:0 10px;}
#footer_navi #twitter_area{ height: 356px; width: 230px; overflow: auto;}

/* トップページ専用処理 */
#top_page #leftcolumn { display: none; }
#top_page #top_column { width: 100%; margin: 0 auto; padding: 0; }
#top_page #main_column { width: 100%; margin: 0 auto; padding: 0; background-color: #f7fff3; }

/* タレント/グッズ一覧 */
.list_block_wrap { max-width: 1600px; width: 100%; margin: 0 auto; background-color: #f7fff3; }
.list_block { width: 1000px; margin: 0 auto; text-align: left; padding: 38px 0; cursor: pointer; }
.list_block h2 { vertical-align: top; text-align: center; width: 200px; font-size: 21px; font-weight: bold; border-bottom: 1px solid #000; margin: 0 auto 10px auto; }
.list_block .list_item { display: inline-block; width: 218px; height: 218px; overflow: hidden; -webkit-clip-path: circle(50%, 50%, 50%); clip-path: circle(50%, 50%, 50%); -webkit-clip-path: circle(50%); clip-path: circle(50%); position: relative; margin: 32px 16px; transition: none;     border-radius: 109px; }
.list_block .list_item .image { width: 100%; height: 100%; background-size: auto; background-position: center; background-repeat: no-repeat; transform: scale(1.0); opacity: 1.0; transition: all 0.5s; }
.list_block .list_item:hover .image { transition: all 0.5s; transform: scale(1.03); opacity: 0.7; background-size: auto; }
.list_block .list_item .caption { position: absolute; bottom: -50px; width: 100%; height: 100px; background-color: rgba(0,0,0,0.5); text-align: center; color: #fff; transition: all 0.3s; }
.list_block.goods_list .list_item .caption { position: absolute; bottom: -50px; width: 100%; height: 100px; background-color: rgba(255,255,255,0.5); text-align: center; color: #000; transition: all 0.3s; }
.list_block .list_item .over { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(255,255,255, 0); transition: all 0.3s; }
.list_block .list_item:hover .over { background-color: rgba(255,255,255, 0.0); transition: all 0.3s; }
.list_block .list_item:hover .caption { bottom: 0; transition: all 0.3s; }
.list_block .list_item .caption .caption_title { height: 50px; position: relative; text-align: center; }
.list_block .list_item .caption .caption_title span { position: absolute; top: 50%; left: 0; width: 70%; padding: 0 15%; transform: translate(0, -50%); font-size: 15px; font-weight: bold; line-height: 16px; }
.list_block .all_item { text-align: center; width: 325px; height: 50px; background-color: #7dd3ff; margin: 36px auto 0; font-size: 21px; line-height: 50px; font-weight: bold; border-radius: 50px; }
.list_block .all_item a, .list_block .all_item a:visited { text-decoration: none; color: #fff; }

/* トップページバナー */
.banner_area { max-width: 1600px; font-size: 0; line-height: 0; margin: 0 auto; text-align: center; }
.banner_area .banner { vertical-align: top; width: 800px; height: 405px; display: inline-block; color: #fff; font-weight: bold; }
.banner_area .banner a, .banner_area .banner a:visited { width: 100%; height: 100%; text-decoration: none; color: #fff; }
.banner_area .banner.a { background-image: url('/user_data/packages/brobra/img/banner/banner_1.png'); }
.banner_area .banner.b { background-image: url('/user_data/packages/brobra/img/banner/banner_2.png'); }
.banner_area .banner h2 { font-size: 36px; line-height: 1; text-shadow: 0px 1px 1px #000; margin-top: 100px; }
.banner_area .banner .text { font-size: 16px; line-height: 29px; width: 450px; margin: 30px auto 0; }
.banner_area .banner .button { font-size: 18px; line-height: 40px; width: 200px; height: 40px; display: inline-block; margin: 30px auto 0; border-radius: 20px; vertical-align: top; }
.banner_area .banner.a .button { background-color: #ff7a7a; }
.banner_area .banner.b .button { background-color: #7aafff; }

/* ブロック */
#search_area_header{
	text-align:right;
}
#search_area_header input{
	display:inline-block;
	vertical-align:middle;
	box-sizing:border-box;
	height:36px;
}
#search_area_header input[type="text"]{
	width:250px;
	border-radius:5px;
	margin-right:-2px;
}
#search_area_header .search_btn{
	width:36px;
}

#leftcolumn .block_outer, #main_column .block_outer, #rightcolumn .block_outer{
	margin-bottom:20px;
}
#banner_area, #banner2_area {
	text-align:center;
}
#banner_area img, #banner2_area img{
	margin-bottom:10px;
}
#category_area{
	font-weight:bold;
}
#category_area a:hover, #category_area a:link, #category_area a:visited, #category_area a:active{
	text-decoration:none;
	color: #666;
}
#category_area a{
	display:block;
	border-bottom: solid 1px #AAA;
	height:50px;
	line-height:40px;
	padding:5px 0 5px 10px;
	box-sizing:border-box;
	width:180px;
	position:relative;
}
#category_area a, #category_area a span{
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#category_area a span{
	display:inline-block;
	width:125px;
}
#category_area a img{
	position:absolute;
	width:40px;
	height:40px;
	top:5px;
	right:5px;
}
#category_area h2 a{
	font-size:15px;
	text-align:center;
}
#leftcolumn h2, #rightcolumn h2{
	padding-right:20px;
	text-align:center;
}
#main_column h2.block_title,#main_column h2.list_title{
	color: #919191;
	font-size: 15px;
	margin-left:10px;
}
#main_column h2.block_title{
	border-bottom: solid 2px #919191;
	margin:5px 10px 50px 0;
	padding:5px 10px;
}


/* ページトップボタン */
#pagetopbtn_area {
    text-align:right;
    width: 976px;
    margin: 9px auto;
    padding: 0 12px;
}
#pagetopbtn_area a {
    display: inline-block;
    width: 68px;
    height: 68px;
    border: 2px solid #ff3333;
    border-radius: 140px;
    background: none;
    position: relative;
    padding: 0;
}
#pagetopbtn_area a:before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    top: 30px;
    left: 30px;
    border-top: 1px solid #ff3333;
    border-left: 1px solid #ff3333;
    transform: rotate(45deg);
}

#search_area{
	text-align:center;
}
#search_area form input{
	display:inline-block;
	vertical-align:middle;
}
#search_area form input[type="text"] {
	height:24px;
	box-sizing:border-box;
	width:70%;
}

#search_area .search_btn{
	width:24px;
	height:24px;
}
.top_banner_area img{
	width:50%;
	padding:0 1% 2%;
	box-sizing:border-box;
}
.top_banner_area.mode-pc{
	margin-bottom:20px;
}

.breadcrumb{
	font-size:11px;
	border:solid 1px #c9c9c9;
}
.breadcrumb a{
	color:#333;
}
.breadcrumb > ul{
	margin:3px;
}
.breadcrumb li > span, .breadcrumb li > a{
	margin:3px;
}
#main_category_area h2{
	margin:30px;
}
#main_category_area li{
	display:inline-block;
	width:25%;
	height:50px;
	vertical-align:middle;
	padding-left:30px;
	box-sizing:border-box;
	position:relative;
}
#main_category_area li:before{
	position:absolute;
	content:'';
	left:5px;
	top:3px;
	width:12px;
	height:12px;
	box-sizing:border-box;
	background-color:#fff;
	border:solid 3px #fdda60;
}
#main_category_area a span{
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    display:inline-block;
    vertical-align:middle;
    max-width:85%;
}
#main_category_area a:link span, #main_category_area a:visited span{
	text-decoration:underline;
}
#main_category_area a:hover span, #main_category_area a:active span{
	text-decoration:none;
}
#main_category_area a{
	display:block;
	padding:1px 0;
}

#page_navi_top{
	display:table;
	width:100%;
	margin-bottom:10px;
}
#page_navi_top .attention{
	display:table-cell;
	color:#000;
}
#page_navi_top .pagenumber_area{
	display:table-cell;
	text-align:right;
}
.pagenumber_area .change_order{
	display:inline-block;
}
#undercolumn .navi{
	text-align:center;
}
#undercolumn .navi a,#undercolumn .navi strong{
	padding:2px 4px;
	display:inline-block;
	margin:2px;
}
#undercolumn .navi a{
	border:1px solid #ccc;
	background-color:#eee;
}

#detailarea{
	display:table;
	margin-top:20px;
}
#detailphotobloc{
	width:320px;
}
#detailrightbloc{
	width:440px;
}
#detailphotobloc, #detailrightbloc{
	vertical-align:top;
	display:table-cell;
}
#detailphotobloc span.mini{
	display:block;
	width:100%;
	margin:20px 0;
	padding:0 20px;
	text-align:right;
	box-sizing:border-box;
}
#detailarea .main_comment{
	border-top:dotted 1px #b2b2b2;
	border-bottom:dotted 1px #b2b2b2;
	padding:15px 0;
	margin:15px 0;
}
#detailrightbloc .sale_price dt{
	color:#F00;
}
#detailrightbloc .sale_price{
	font-size:15px;
	margin:15px 0;
}
.favorite_btn{
	margin:10px 0;
}
.twitter-share-button, .fb-like{
	margin:5px 0;
}

.list_area .cart_area, #detailarea .cartin, #detailarea .cartbtn.attention{
	text-align:center;
	background-color:#e6e6e6;
	padding:5px;
}
.listrightbloc .cartbtn.attention{
	height:25px;
	line-height:25px;
	display:inline-block;
	vertical-align:middle;
}

#detailrightbloc dl{
	margin:5px 0;
}
#detailrightbloc .quantity input{
	width:40px;
	height:25px;
	margin-left:5px;
}
#detailrightbloc .deliv_fee{
	margin:15px 0;
}
#detailrightbloc .abtn.cart{
	padding:9px 45px;
}


.classlist{
	//text-align:right;
	font-size:11px;
	letter-spacing: -.4em;
}
.classlist dl,.classlist p, .classlist ul{
	width:100%;
	letter-spacing: normal;
	margin:2px 0;
}
.classlist li{
	display:inline-block;
	vertical-align:top;
}
.classlist dt,.classlist dd,.classlist li{
	display:inline-block;
	box-sizing:border-box;
	vertical-align:middle;
	margin:2px 0;
}
.classlist dt{
	width:25%;
	text-align:right;
}
.classlist dd{
	width:70%;
}
.classlist dd select{
	width:100%;
}


/* カート */
.cart_product_list{
	display:table;
	margin:20px 0 5px;
	width:100%;
	border:none;
	border-top:solid 2px #b2b2b2;
	border-bottom:solid 1px #b2b2b2;
	border-collapse:collapse;
}
.cart_product_list ul, .cart_product_list form{
	display:table-row;
	text-align:center;
	border-bottom:solid 1px #b2b2b2;
	width:100%
}
.cart_product_list ul > li, .cart_product_list form > div{
	padding:10px 0;
	display:table-cell;
	vertical-align:middle;
}
.cart_product_list .header{
	font-weight:bold;
	background-color:#fff;
	border-bottom:dashed 1px #b2b2b2;
}
.cart_product_list .product{
	text-align:left;
	max-width:600px;
}
.cart_product_list .product a{
	display:inline-block;
}

.cart_product_list .product span.name{
	display:inline-block;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    vertical-align:middle;
    max-width:450px;
}
.cart_product_list .product .classcat span{
	margin-right:3px;
}
.cart_product_list .product img{
	max-width:50px;
	max-height:50px;
	vertical-align:middle;
	margin:0 10px;
	box-sizing:border-box;
}
.cart_product_list .product > span{
	margin:0 5px;
	display:inline-block;
	vertical-align:middle;
}
.cart_product_list .quantity input{
	width:50px;
}
.cart_product_list .quantity_level{
	margin-left:5px;
}

#undercolumn_cart div.total{
	text-align:right;
	background-color:#ebebeb;
	border-top:solid 3px #b2b2b2;
	border-bottom:solid 1px #b2b2b2;
}
#undercolumn_cart div.total div{
	margin:7px;
}
#undercolumn_cart div.total .price{
	font-weight:bold;
	color:#F00;
	font-size:15px;
}
#undercolumn_cart .btn_area ul{
	display:table;
	padding:0 5px;
	width:100%;
	box-sizing:border-box;
}
#undercolumn_cart .btn_area li{
	display:table-cell;
	vertical-align:bottom;
	text-align:left;
}
#undercolumn_cart .btn_area .confirm{
	text-align:right;
}
#undercolumn_cart .abtn.cart{
	padding:12px 75px;
}
#undercolumn_product_list .abtn.cart{
	margin:0;
	width:100%;
}

/*委託募集*/
#undercolumn_entrust h4{
	font-size:16px;
}

#undercolumn_entry h2{
	margin-bottom:5px;
}

/*ご利用ガイド*/
#undercolumn_aboutus .map{
	text-align:center;
}
#undercolumn_aboutus .map ul{
	margin:30px 0;
	background-color:#e6e6e6;
	border:solid 1px #c9c9c9;
	display:inline-block;
	padding:0 20px;
	border-radius:15px;
}
#undercolumn_aboutus .map li{
	display:inline-block;
}
#undercolumn_aboutus .map li:not(:first-child){
	border-left:solid 1px #000;
	padding-left:5px;
}

#undercolumn_aboutus .about{
	border:solid 2px #9be3e0;
	border-radius:10px;
	min-width:550px;
	display:inline-block;
	vertical-align:middle;
	margin:15px 0;
	padding:20px 30px;
	position:relative;
}
#undercolumn_aboutus h3{
	position:absolute;
	background-color:#fff;
	padding:0 2px;
	color:#0275a2;
	font-size:20px;
	font-weight:bold;
	top:-15px;
	left:25px;
}
#undercolumn_aboutus p{
	margin:13px;
}
#undercolumn_aboutus .map a{
	text-decoration:none;
}
/*購入*/

#undercolumn_shopping h3{
	font-weight:bold;
	font-size:15px;
	margin:15px;
}

#undercolumn_shopping .btn_area li{
	display:inline-block;
	vertical-align:middle;
}
.flow_area{
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:51px;
	margin-bottom:20px;
}
.flow_area.step01{
	background-image:url("../img/picture/img_flow_01.jpg");
}
.flow_area.step02{
	background-image:url("../img/picture/img_flow_02.jpg");
}
.flow_area.step03{
	background-image:url("../img/picture/img_flow_03.jpg");
}
.flow_area.step04{
	background-image:url("../img/picture/img_flow_04.jpg");
}
/*ログイン*/
#undercolumn_login{
	border:solid 1px #ddd;
	padding:30px;
}
.login_area .inputbox{
	width:60%;
	margin:0 auto;
}
.login_area .inputbox dt,.login_area .inputbox dd{
	vertical-align:middle;
	display:inline-block;
	padding:0 5px;
	box-sizing:border-box;
	border:solid 1px #fff;
	height:30px;
	line-height:30px;
}
.login_area .inputbox span{
	vertical-align:middle;
}
.login_area .inputbox input[type="text"], .login_area .inputbox input[type="password"]{
	width:80%;
	height:85%;
}
.login_area .inputbox dt{
	background-color:#ccc;
	width:30%;
	font-weight:bold;
}
.login_area .inputbox dd{
	width:65%;
	background-color:#eee;
}
.login_area p{
	margin:5px 0;
}
.login_area h3{
	font-weight:bold;
	border-top:dashed 1px #ddd;
	margin:50px 0 5px;
	padding-top:50px;
}
.kiyaku_text{
	display:block;
	margin:30px auto;
}
ul.mynavi_list li{
	height:40px;
	line-height:40px;
}
.product_form,.product_item{
	width:25%;
	padding:0 1%;
	margin-bottom:15px;
}
.productImage, .listphoto{
	height:130px;
	vertical-align:middle;
	display:table;
	width:100%;
}
.productImage a, .listphoto a{
	display:table-cell;
	vertical-align:middle;
}

.productContents h3, .listrightbloc h3{
	margin:12px 0 0;
}
.productContents h3 a, .listrightbloc h3 a{
	height:36px;
	display:block;
	overflow:hidden;
}
.pricebox.sale_price, .productContents .sale_price{
	margin:5px 0;
}

/* スライドショー */
#ecslide { display: inline-block; height: auto; width: 100vw; margin-top: 24px; margin-bottom: 30px; }
#ecslide .carousel { width: 100vw; overflow: hidden; height: 0; }
#ecslide .carousel-cell { width: 50vw; max-width: 800px; height: auto; display: inline-block; }
#ecslide .carousel-cell img { width: 100%; height: auto; }

#detailarea .arrival{
	font-size:20px;
}
.list_area .arrival{
    background-color: #e6e6e6;
    padding:2px 5px;
    height:35px;
}

#sp_navi, #category_area_sp, #footer_menu_sp{
	display:none !important;
}
.mode_sp{
	display:none !important;
}

/* 新着アイテム/新着ブログ */
.new_item_new_blog_wrap { width: 100%; height: 420px; background: repeat 80% 80% url('../img/picture/new_bg.png'); text-align: center; }
.new_item_new_blog_wrap .new_item_wrap, .new_item_new_blog_wrap .new_blog_wrap { width: 490px; height: 300px; display: inline-block; background: #fff; margin: 30px 10px; border: 1px solid #d7d7d7; padding: 22px 14px; border-radius: 10px; text-align: center; box-sizing:border-box; vertical-align: top; position: relative; }
.new_item_new_blog_wrap .selecter { display: inline-block; position: absolute; height: 26px; line-height: 26px; font-size:0; font-weight: bolder; padding: 0 10px; bottom: -61px; right: 13px; background: #fff; border: 1px solid #d7d7d7; border-radius: 26px; }
.new_item_new_blog_wrap .selecter .wrap { vertical-align: top; cursor: pointer; display: inline-block; width: 24px; height: 25px; }
.new_item_new_blog_wrap .selecter .prev, .new_item_new_blog_wrap .selecter .point, .new_item_new_blog_wrap .selecter .next { width: 5px; height: 5px; display: inline-block; margin: 0 5px; }
.new_item_new_blog_wrap .selecter .prev, .new_item_new_blog_wrap .selecter .next { border-top: 2px solid #000; border-left: 2px solid #000; transform: rotate(-45deg); margin-top: 10px; }
.new_item_new_blog_wrap .selecter .prev { transform: rotate(-45deg); }
.new_item_new_blog_wrap .selecter .next { transform: rotate(135deg); }
.new_item_new_blog_wrap .selecter .point { background-color: #888; border-radius: 50%; margin-top: 11px; }
.new_item_new_blog_wrap .selecter .active .point { background-color: #000; }
.new_item_new_blog_wrap .title { width: 235px; height: 35px; font-size: 14px; line-height: 35px; background-color: #b1e6ff; display: inline-block; position: relative; border-radius: 35px; }
.new_item_new_blog_wrap .new_item_wrap .title { background-color: #b1e6ff; }
.new_item_new_blog_wrap .new_blog_wrap .title { background-color: #ffde86; }
.new_item_new_blog_wrap .new_item_wrap .title:before { content: ''; display: block; width: 87px; height: 80px; background: no-repeat url('../img/title/new_item_1.png'); position: absolute; top: -35px; left: -48px; }
.new_item_new_blog_wrap .new_item_wrap .title:after { content: ''; display: block; width: 87px; height: 80px; background: no-repeat url('../img/title/new_item_2.png'); position: absolute; top: -21px; right: -55px; }
.new_item_new_blog_wrap .product_list { height: 0; overflow: hidden; margin-top: 16px; }
.new_item_new_blog_wrap .product_list.sp { display: none; }
.new_item_new_blog_wrap .new_item_tab { width: 100%; }
.new_item_new_blog_wrap .new_blog_tab { width: 100%; }
.new_item_new_blog_wrap .new_item_wrap .product_list .product_item { width: 130px; padding: 0; margin: 0 11.5px; }
.new_item_new_blog_wrap .new_item_wrap .product_list .productImage { box-sizing: border-box; width: 130px; height: 130px; border: 2px solid #d9d9d9; border-radius: 3px; }
.new_item_new_blog_wrap .new_item_wrap .product_list .productImage img { max-height: 130px; }
.new_item_new_blog_wrap .new_item_wrap .product_list .product_item .productContents h3 { text-align: left; font-size: 10.5px; font-weight: bold; margin-top: 10px; }
.new_item_new_blog_wrap .status { position: relative; height: 20px; }
.new_item_new_blog_wrap .date { font-size: 8px; line-height: 18px; padding: 0 5px; background-color: #ff73cc; border-radius: 3px; color: #fff; position: absolute; }
.new_item_new_blog_wrap .new_item_wrap .date { left: 0;}
.new_item_new_blog_wrap .price { font-size: 12px; position: absolute; line-height: 18px; right: 0; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .product_item { width: 460px; height: 90px; padding: 10px; margin: 5px 0; border: 1px solid #d9d9d9; border-radius: 10px; text-align: left; position: relative; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .productImage { width: 130px; height: 70px; display: table; vertical-align: top; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .productImage img { max-height: 70px; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .product_item .productContents { display: inline-block; position: absolute; width: 290px; height: 88px; top: 0; left: 155px; font-size: 10.5px; }
.new_item_new_blog_wrap .new_blog_wrap .date { left: 0; top: 5px; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .product_item .productContents h3 { text-align: left; font-size: 12px; font-weight: bold; margin-top: 30px; margin-left: 10px; }
.new_item_new_blog_wrap .new_blog_wrap .blog { position: absolute; right: 0; bottom: 0; }
.new_item_new_blog_wrap .flickity-button.flickity-prev-next-button { top: auto; z-index: 20; bottom: -47px; transform: none; border: none; border-radius: 0; background: none; left: auto; width: 20px; height: 20px; }
.new_item_new_blog_wrap .flickity-button.flickity-prev-next-button.previous { right: 132px; }
.new_item_new_blog_wrap .new_blog_wrap .flickity-button.flickity-prev-next-button.previous { right: 158px; }
.new_item_new_blog_wrap .flickity-button.flickity-prev-next-button.next { right: 10px; }
.new_item_new_blog_wrap .flickity-page-dots { display: inline-block; position: absolute; height: 26px; line-height: 26px; width: auto; font-weight: bolder; padding: 0 32px; bottom: -51px; right: 0; background: #fff; border: 1px solid #d7d7d7; border-radius: 26px; }
.new_item_new_blog_wrap .flickity-page-dots li { width: 5px; height: 5px; margin: 10px; }

